/* CSS Document */

.textfield {padding:5px 5px 5px 15px; background-color:#fff; color:0c2754; font-size:12px; width:260px; height:40px; margin:0px; border:0px; font-weight:bold;}
.bg-stripes {background-image:url(http://img.mediadox.de/eBay/beschreibung/header_stripes.png); background-repeat:no-repeat;}
.header-bg {background-image:url(http://img.mediadox.de/eBay/beschreibung/header_bg.jpg);}
.search-button {padding:5px; background-color:#FFFFFF; margin:0px; border:0px; float:right;}

a, a:link, a:active {
	color:#00257C;
	text-decoration:underline;
	font-weight:bold;
	}
a:hover {
	color:#000;
	text-decoration:none;
	font-weight:bold;
	}

body, td, table, th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	}
	
.info {
	background-position:left top;
	height:35px;
	background-image:url(http://www.mediadox.de/afterbuybilder/webshop/img/einbauset-inklusive.png);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold; 
	line-height:35px;
	text-shadow: #000 1px 1px 1px;
	padding-left:13px;
}
	
.bg-headline {
	background-color:#dedede;
	border-top:5px solid #ced2db;
	border-bottom:1px solid #ced2db;
	height:40px;
	padding-left:25px;
	text-transform:uppercase;
	font-size:16px;
	line-height:40px;
	color:#3d5988;
}

.inhalt-moreinfos {
	padding:25px;
	text-align:justify;
}

.tbl-info-top {
	padding:5px;
	background-color:#d2d2d2;
}

.tbl-info-1 {
	padding:5px;
	background-color:#fff;
	border-bottom:1px solid #d2d2d2;
	border-left:1px solid #d2d2d2;
}
	
.tbl-info-2 {
	padding:5px;
	background-color:#eee;
	border-bottom:1px solid #d2d2d2;
	border-left:1px solid #d2d2d2;
}

.info-box {
	padding-left:50px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	border:1px solid #c90204;
    color:#c90204;
	text-shadow: #fff 1px 1px 1px;
	background-color:#eee;
	width:832px;
	background-image:url(http://img.mediadox.de/eBay/info.png);
	height:50px;
	background-position:left;
	background-repeat:no-repeat;
	font-weight:bold;
	margin-bottom:10px;
}

.info-box-big {
	padding-left:50px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	border:1px solid #c90204;
    color:#c90204;
	text-shadow: #fff 1px 1px 1px;
	background-color:#eee;
	width:780px;
	background-image:url(http://img.mediadox.de/eBay/info.png);
	height:auto;
	background-position:left;
	background-repeat:no-repeat;
	margin:10px;
	margin-bottom:10px;
}

.sidebarHead {
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	height:25px;
	line-height:25px;
	
	background-image: url(http://img.mediadox.de/accordionTab1.png);
	border-bottom:1px solid #c2c2c2;
	border-left:1px solid #c2c2c2;
	border-right:1px solid #c2c2c2;
	
	text-shadow: #000 1px 1px 1px;
	}

h1 {
	margin:0px;
	padding-bottom:5px;
	color:#3d5988;
	}
	
	
ul#cssmenu,
ul#cssmenu ul{
	margin:0;
	list-style:none;
	padding:0;
}
ul#cssmenu ul{
	display:none;
	position:absolute;
	left:0px;
	top:100%;
	min-width:134px;
	background-color:#fff;
	padding:0 5px 5px;
	z-index:998;
	border-left:1px solid #b9bbc2;
	border-right:1px solid #b9bbc2;
	border-bottom:5px solid #b9bbc2;
}
ul#cssmenu li:hover>*{
	display:block;
}
ul#cssmenu li{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
	z-index:999;
}
ul#cssmenu li:hover{
	z-index:1;
	background-color:#fff;
}
ul#cssmenu{
	font-size:0;
	z-index:999;
	position:relative;
	display:inline-block;
	zoom:1;
	*display:inline;
}
ul#cssmenu ul #inn{width:215px;float:left;padding:10px 0;}
ul#cssmenu>li{
	margin:0;
}
ul#cssmenu>li.topfirst{}
* html ul#cssmenu li a{
	display:inline-block;
}
ul#cssmenu a:active,
ul#cssmenu a:focus{
	outline-style:none;
}
ul#cssmenu a{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font:normal 10px Verdana, Arial, Helvetica, sans-serif!important;
	color:#fff!important;
	cursor:pointer;
	position:relative;
	z-index:999;
}

ul#cssmenu ul a{
	text-align:left;
	padding:3px 0px 2px 0;
	border-width:0;
	margin:0px!important;
	height:auto!important;
	font:11px Verdana, Arial, Helvetica, sans-serif!important;
	color:#000!important;
	text-decoration:none;
	text-transform:none!important;
	text-shadow:none;
}
ul#cssmenu ul p{}
ul#cssmenu ul a p{margin:-20px 0 5px 75px;}
ul#cssmenu ul a p:hover{text-decoration:none!important;}


ul#cssmenu li:hover>a,
ul#cssmenu a.pressed{
	color:#0c2754!important;
	text-decoration:none;
}
ul#cssmenu img{
	border:none;
	vertical-align:middle;
}
ul#cssmenu img.over{
	display:none;
}
ul#cssmenu li:hover > a img.def{
	display:none;
}
ul#cssmenu li:hover > a img.over{
	display:inline-block;
}
ul#cssmenu li a.pressed img.over{
	display:inline-block;
}
ul#cssmenu li a.pressed img.def{
	display:none;
}
ul#cssmenu span{
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;
}
ul#cssmenu li:hover>a,
ul#cssmenu li>a.pressed{
	color:#000000;
	text-decoration:none;
}
ul#cssmenu ul li{
	float:none;
	margin:0px !important;
	padding:0 5px 5px;
}
ul#cssmenu ul li ul{
	min-width:70px!important;
	padding:3px 6px 1px;
	margin:-25px 0 0 130px;
	border:1px solid #92bb10!important;
}
ul#cssmenu ul li ul li ul{
	min-width:1px!important;
	margin:-29px 0 0 90px;
}
ul#cssmenu ul li a
ul#cssmenu ul li:hover a,
ul#cssmenu ul li a.pressed{
	text-decoration:none;
	background:none!important;
}
ul#cssmenu li a,
ul#cssmenu li.topfirst a{border-left:none;}
ul#cssmenu li.topfirst a p,
ul#cssmenu li a p{color:#76849c!important;}
ul#cssmenu li.toplast>a{}

.drop1{width:450px;}

.menuh1{font-size:14px!important;}